<?php
require_once '../core/system.php';
echo only_reg();
echo ban();
if (isset($_GET['id'])){
$razdel = mysql_fetch_assoc(mysql_query("SELECT * FROM `forum_razdel` WHERE `id`  = '$get_id'"));
$parent_razdel = mysql_fetch_assoc(mysql_query("SELECT * FROM `forum_razdel` WHERE `id`  = '$razdel[attached_to]' and `main_forum` = '1'"));
if ($razdel['clan_forum'] == '1' || $parent_razdel['clan_forum'] == '1') {
include 'include_clan_forum_topic_add.php';
}elseif ($razdel['clan_forum'] == '0' || $parent_razdel['clan_forum'] == '0') {
include 'include_forum_topic_add.php';
}else{
$_SESSION['err'] = "Раздел не найден!";
header('Location: /forum');
exit();
}
}
?>